Por favor,inicio de sesión o registro a participar.
Envío a Bitácora

Ya puedes probar Cunaguaro 8 navegador de Canaima

.

Cunaguaro 8 listo

Navegador Cunaguaro 8 está listo para ser probado.

Para instalarlo, agregar la línea del repositorio de desarrollo a tu archivo  con tu editor de texto preferido y permisos de administrador.

 

La línea a incluir es la siguiente:

deb http://repositorio.canaima.softwarelibre.gob.ve auyantepui usuarios

Guarda el archivo.

Actualiza los repositorios con el comando "aptitude update" en una terminal con permisos de administrador.

Instala Cunaguaro 8 y algunos de los paquetes de Canaima 3.1 con el siguiente comando:

aptitude -t auyantepui install cunaguaro canaima-escritorio-gnome

canaima-llaves canaima-base canaima-escritorio-base canaima-web-gnome

canaima-ofimatica-gnome canaima-notas-gnome canaima-estilo-visual-gnome

canaima-estilo-visual-iconos-gnome canaima-acerca-gnome

Ocurrirá lo siguiente:

Se instalarán los siguiente paquetes NUEVOS:

canaima-acerca-gnome canaima-bienvenido-gnome{a}

canaima-chat-gnome{a} canaima-escritorio-base

canaima-estilo-visual-gnome canaima-estilo-visual-iconos-gnome

canaima-fuentes-extras{a} canaima-multimedia-gnome{a}

canaima-notas-gnome canaima-ofimatica-gnome canaima-web-gnome

nautilus-share{a}

Se ELIMINARÁN los siguientes paquetes:

canaima-acerca{u} canaima-bienvenido{u} canaima-chat{u}

canaima-estilo-visual{u} canaima-estilo-visual-iconos{u}

canaima-multimedia{u} canaima-notas{u} canaima-ofimatica{u}

canaima-web{u} cunaguaro-l10n-es-es{u} guacharo-l10n-es-es{u}

hfsprogs{u} hfsutils{u} localepurge{u}

Se actualizarán los siguientes paquetes:

canaima-base canaima-escritorio-gnome cunaguaro

Y...Listo!  

 Fuente:

Luis Alejandro Martínez Faneyth
Ingeniero de Telecomunicaciones
Proyecto Canaima GNU/Linux
Centro Nacional de Tecnologías de la Información
Proyecto: http://www.canaima.softwarelibre.gob.ve/
Personal: http://www.huntingbears.com.ve/

 

Descripción
Listo el navegador Cunaguaro 8 para ser probado.
Comentarios (17)
javier123 17:00
lo instale pero me quedo en ingles y cuando lo voy a actualizar me dice que no se puede porque falta dependencia pero le busco la dependencia y nada..
rodolfo 20:42
descarge el cunaguaro 8 no me agarra los juegos
boy a publicar en facebook que cunaguaro 8 nosirbe todo el mundo queria istalar cunaguarro 8
alexisanteliz 15:25
El amigo Chairo Fujioka escribe: http://listas.canaima.softwarelibre.gob.ve/[…]/004484.html pero se olvidaron de copiar justamente el ultimo párrafo que dice: "De momento la traducción al español no está completa, pero tan pronto lo esté avisaré." Así que por el momento no hay traducción al español.
jemora70 21:06
Idiomas extranjeros se convierten en una enorme barrera para algunos mortales, barrera que debemos mantener abajo para seguir masificando...
henryrondon 21:20
estoy probandolo y es en realidad mas rapido, por cierto para la traduuccion al idioma español utilize este link: ftp://ftp.mozilla.org/[…]/es-ES.xpi saludos...
julios 14:24
Saludos estoy experimentando un inconveniente justo despues de intentar actualizar la línea, que por cierto ya esta en mí archivo etc/apt/sources.list
ejecuto "aptitude update"
W: Se produjo un error durante la verificación de las firmas. El repositorio no está actualizado y se utilizarán los ficheros de índice antiguos. El error GPG es: http://seguridad.canaima.softwarelibre.gob.ve seguridad Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY ADD0D36EF0754964
olguita 11:16
yo tengo el mismo problema que julios, alguien sabe como se puede arreglar?
rodolfo 20:35
fschgfgfcfjhcgnjhgkfas
rodolfo 20:35
fschgfgfcfjhcgnjhgkfas
alxcastro 09:37
trabajo para la administracion publica y aqui utilizamos ubuntu utilizando gnome podemos tener el entorno de escritorio parecido a nuestro canaima podre instalalar cunaguaro en ubuntu
Alvaro 15:12
Las interrogantes sobre Ubuntu seguramente te las responde algún integrante de la comunidad con experiencia en esta distribución, pero como parte de la administración publica están en la obligación de usar, adoptar y contribuir con la evolución de nuestro sistema operativo CANAIMA GNU/LINUX, de lo contrario la institución a la que perteneces estaría incumpliendo con el decreto 3.390. El CNTI podría acompañarlos en el proceso de migración del sistema de operación y otros servicios.
yuri1961 01:50
Gracias, pero no se que es agregar la línea del repositorio de desarrollo a tu archivo /etc/apt/sources.list con tu editor de texto preferido y permisos de administrador, esta clarisimo para los que no entendemos de linux, son unos genios explicando, felicitaciones sigan asi.....
julios 05:44
Buen día estoy experimentando un inconveniente justo despues de intentar actualizar la línea, que por cierto ya esta en mí archivo etc/apt/sources.list
ejecuto "aptitude update"
W: Se produjo un error durante la verificación de las firmas. El repositorio no está actualizado y se utilizarán los ficheros de índice antiguos. El error GPG es: http://seguridad.canaima.softwarelibre.gob.ve seguridad Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY ADD0D36EF0754964
julios 05:45
Por cierto vual es mi versión del navegador: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.9.2.13) Gecko/20110412 Cunaguaro/3.6.13+14 (like Firefox/3.6.13+14)
julios 05:47
Muchos programas me dicen que es versión antigua, tengo problemas para cargar fotos en facebook. y Puedo instalar el navegador Opera para Canaima?
jgmf72 11:51
hice lo que decia en la canaimita de mi sobrino y se le desintalaron un poco de cosas y ahora no activa ni siquiera el wifi AUXILIO POR FAVOR
Contenido relacionado
 
Cargando